#sub{
    padding-top: 90px;
    padding-bottom: 100px;
}

.visual-wrap{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 250px;
    border-radius: 20px 0;
    background: url("../images/sub/visual-bg.png") center / cover no-repeat;
}

.visual-wrap .bread-crp{
    justify-content: center;
    gap: 0 20px;
}

.visual-wrap .bread-crp li{
    position: relative;
    color: #fff;
}

.visual-wrap .bread-crp li span{
    transform: translateY(-3px);
}

.visual-wrap .bread-crp li::after {
    display: block;
    content: "";
    width: 1px;
    height: 50%;
    background-color: rgba(255 255 255 / 20%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -10px;
}

.visual-wrap .bread-crp li:first-child:after{
    display: none;
}

.visual-wrap .tit{
    color: #fff;
    font-family: 'ONE Mobile Title OTF';
    font-size: 42px;
    text-align: center;
}

.diagnosis.sdw-box {
    position: relative;
    width: 400px;
    margin: 0 auto;
    padding: 80px 50px;
}

.diagnosis.sdw-box .prev{
    position: absolute;
    top: 20px;
    left: 20px;
}

.diagnosis.sdw-box .prev span {
    transform: translateY(-2px);
}

.diagnosis.sdw-box .num{
    justify-content: center;
}

.diagnosis.sdw-box .num b{
    font-family: 'ONE Mobile Title OTF';
    font-size: 18px;
    color: #003382;
}

.diagnosis.sdw-box .num p{
    font-family: 'ONE Mobile OTF Regular';
    color: #cfcfcf;
    font-weight: 100;
    margin-left: 5px;
}

.diagnosis.sdw-box p.tit{
    font-family: 'ONE Mobile Title OTF';
    text-align: center;
    font-size: 18px;
    word-break: keep-all;
    margin: 20px auto 40px auto;
}

.prov-agr.sdw-box{
    width: 550px;
    margin: 0 auto;
    padding: 40px;
}

.prov-agr.sdw-box .top{
    border-bottom: 1px solid #eaeaea;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.prov-agr.sdw-box .top label{
    font-family: 'ONE Mobile Title OTF';
    font-size: 20px;
}

.prov-agr.sdw-box .list > div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 10px;
    background: #f9f9f9;
    border-radius: 10px;
    padding: 10px 20px;
}

.prov-agr.sdw-box .list label{
    font-weight: 500;
}

.prov-agr.sdw-box .list button{
    margin-left: auto;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
}

.prov-agr.sdw-box .btn-wrap{
    margin-top: 40px;
}

.prov-agr.pop-wrap .gray-box{
    border-radius: 10px;
    height: 450px;
    overflow-y: auto;
}

.prov-agr.pop-wrap .gray-box::-webkit-scrollbar { 
    width: 4px;
    background: #ddd;
}
.prov-agr.pop-wrap .gray-box::-webkit-scrollbar-thumb { 
    height: 20%;
    background: #000d3a;
    border-radius: 10px;
}

.step-wrap{
    border: 1px solid #eaeaea;
    background-color: #f9f9f9;
    border-radius: 10px;
    padding: 20px;
}

.step-wrap > div{
    position: relative;
    flex: 1;
    text-align: center;
}

.step-wrap > div::after{
    display: block;
    content: "";
    width: 1px;
    height: 100%;
    background-color: #eaeaea;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.step-wrap > div:last-child:after{
    display: none;
}

.step-wrap > div::before{
    display: block;
    content: "";
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background: url("../images/common/arr-nxt-b.png") center / auto no-repeat;
    position: absolute;
    background-color: #ddd;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -15px;
    z-index: 9;
}

.step-wrap > div:last-child:before{
    display: none;
}

.step-wrap > div b.num{
    font-family: 'ONE Mobile Title OTF';
    font-size: 20px;
    color: #ddd;
}

.step-wrap > div p.tit{
    font-weight: 600;
    font-size: 17px;
    font-family: 'ONE Mobile OTF Regular';
    color: #ddd;
}

.step-wrap > div.on p,
.step-wrap > div.on b{
    color: #003382;
}

.step-wrap > div.on p.tit{
    font-family: 'ONE Mobile Title OTF';
}

.receipt{
    margin-bottom: 50px;
}

.receipt .call{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.receipt .call input{
    width: calc(100% - 110px);
}

.receipt .call button{
    width: 100px;
    background-color: #003382;
    color: #fff;
    margin-left: auto;
    border-radius: 5px;
}


.receipt .email{
    display: flex;
    flex-wrap: wrap;
    gap: 0 10px;
}

.receipt .email input,
.receipt .email select{
    width: 45%;
}

.receipt .email select{
    background-position: 95% center;
}

.receipt .adr-1{
    width: 100%;
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between;
    margin-bottom: 5px;
}

.receipt .adr-1 input{
    width: calc(100% - 110px);
}

.receipt .adr-1 button{
    width: 100px;
    background-color: #003382;
    color: #fff;
    margin-left: auto;
    border-radius: 5px;
}

.receipt .adr-2{
    width: 100%;
}

.receipt .pay{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}

.receipt .pay select{
    width: 120px;
    background-position-x: 92%;
}

.receipt .pay input{
    width: 120px;
}

.receipt .pay p {
    font-weight: 500;
}

.receipt .belong{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.receipt .chk-list.addchk label,
.receipt .chk-list.acdm label,
.receipt .chk-list.career label{
    display: block;
    margin-bottom: 10px;
}

.receipt .chk-list label{
    margin-right: 10px;
}

.receipt .gray-box{
    margin: 20px auto;
    text-align: center;
}

.receipt .gray-box p{
    font-weight: 500;
}

.receipt .file{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.receipt .file p{
    width: 500px;
    height: 45px;
    line-height: 45px;
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 0 20px;
}

.receipt .file-box .txt-list{
    text-align: left;
}

.file-list-box{
    margin-top: 10px;
}

.file-list{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 5px;
}

.file-list li{
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 5px 10px;
}

.file-list li span.del {
    cursor: pointer;
    width: 25px;
    text-align: center;
    height: 25px;
    font-size: 20px;
    border-radius: 15px;
    border: 1px solid #eaeaea;
    margin-left: 5px;
}


.file-box > .list .file{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px 20px;
}

.file-box > .list .file .tit > span{
    margin-left: 10px;
}

.file-box > .list .file:not(:last-child) {
    margin-bottom: 5px;
    border-bottom: 1px dotted #eaeaea;
    padding-bottom: 5px;
}

.file-box > .list .file .btn-wrap{
    width: auto;
    margin: 0;
}

.file-box > .list .file .btn-wrap a{
    border: 1px solid #eaeaea;
    padding: 3px 10px;
    border-radius: 5px;
}

.receipt .gray-box {
    margin: 20px auto;
    text-align: center;
    width: 100%;
}

.receipt .gray-box b{
    display: block;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.receipt.completion {
    margin-top: 40px;
}

.receipt.completion h2 {
    font-family: 'ONE Mobile Title OTF';
    text-align: center;
    background: url("../images/common/icon-chk.png") top center / auto no-repeat;
    padding-top: 40px;
    margin-bottom: 20px;
}

.receipt.completion p{
    text-align: center;
}

.btn-upload {
    cursor: pointer;
    padding: 0 20px;
    position: relative;
    text-align: center;
    margin-left: 10px;
    border-radius: 5px;
    background-color: #07439a;
}
  
.btn-upload span.label {
    position: relative;
    width: 100%;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    padding: 8px 0;
    text-transform:uppercase;
}
  
.btn-upload  #upload {
    display: inline-block;
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    cursor: pointer;
}

.login {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    border: 1px solid #eeeff3;
    background-color: #f5f8fa;
    border-radius: 10px;
    padding: 80px 100px;
    margin-top: 50px;
}

.login .cbox{
    width: 45%;
    padding: 5px 0 5px 200px;
    background-repeat: no-repeat;
    background-image: url("../images/common/icon-login.png");
}

.login .cbox h3{
    font-family: 'ONE Mobile Title OTF';
}

.login .login-form{
    width: 40%;
    margin-left: 20px;
}

.login .login-form .top {
    display: flex;
    flex-wrap: wrap;
}

.login .login-form .top > div{
    width: calc(100% - 100px);
}

.login .login-form .top > div input{
    display: block;
    width: 100%;
}

.login .login-form .top button{
    width: 95px;
    height: 95px;
    background-color: #000d3a;
    border-radius: 5px;
    color: #fff;
    margin-left: 5px;
}

.login .login-form .bottom{
    margin-top: 10px;
}

.login .login-form .bottom li{
    position: relative;
    padding-right: 20px;
}

.login .login-form .bottom li::after{
    display: block;
    content: "";
    width: 1px;
    height: 10px;
    background-color: rgba(0 0 0 / 20%);
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
}

.login .login-form .bottom li:last-child:after{
    display: none;
}

.login .self-login {
    background-color: #003382;
    width: 100%;
    margin-top: 10px;
}

.login  .self-login span{
    color: #fff;
}

.policy {
    margin-top: 20px;
}

.policy h3{
    font-family: 'ONE Mobile Title OTF';
    margin-bottom: 20px;
}

.policy .bd-box{
    border-radius: 10px 10px 0 0;
}

.policy .bd-box .tbox{
    height: 250px;
    overflow-y: auto;
}

.faq-wrap{
    min-height: 340px;
}

.faq-wrap .tabs{
    width: 450px;
}

.sub-intro-wrap .tabs{
    width: 550px;
}

.intro.n-1{
    position: relative;
    padding: 50px 0 100px 0;
    width: 1000px;
}


.intro.n-1 .img {
    position: absolute;
    right: 0;
    bottom: -19px;
    width: 535px;
}
.intro.n-1 .tbox{
    width: 40%;
}

.intro.n-1 .tbox .top h2{
    font-family: 'ONE Mobile Title OTF';
    color: #003382;
}

.intro.n-1 .txt{
    font-size: 17px;
}

.intro.n-1 .tbox .bg-box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #000d3a;
    width: 400px;
    padding: 10px 20px;
    border-radius: 50px;
    margin: 20px 0;
}

.intro.n-1 .tbox .bg-box b,
.intro.n-1 .tbox .bg-box p{
    color: #fff;
}

.intro.n-1 .tbox .bg-box b{
    position: relative;
    font-family: 'ONE Mobile Title OTF';
    padding-right: 10px;
}

.intro.n-1 .tbox .bg-box b::after{
    display: block;
    content: "";
    width: 1px;
    height: 10px;
    background-color: rgba(255 255 255 / 50%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.intro.n-1 .tbox .bg-box p{
    margin-left: 10px;
}

.intro.n-2{
    background-color: #f6f7fb;
}

.intro.n-2 .inner{
    display: flex;
    flex-wrap: wrap;
    width: 1000px;
    padding: 100px 0;
}


.intro.n-2 h2 {
    width: 36%;
    font-family: 'ONE Mobile Title OTF';
    background: url(../images/main/icon-good.png) left 23% / auto no-repeat;
    padding-left: 98px;
}

.intro.n-2 ul{
    width: calc(100% - 45%);
    margin-left: auto;
}

.intro.n-2 ul li{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background-color: #fff;
    border-radius: 50px;
    padding: 15px 20px;
}

.intro.n-2 ul li:not(:last-child){
    margin-bottom: 10px;
}

.intro.n-2 ul li p,
.intro.n-2 ul li span{
    font-weight: 500;
}

.intro.n-2 ul li b.tit{
    margin-right: 10px;
}

.intro.n-2 ul li span.material-symbols-outlined{
    color: #3e6bee;
    margin-right: 10px;
}

.intro.n-3.inner{
    width: 1000px;
    margin: 50px auto 0 auto;
}

.intro.n-3 .cbox-wrap{
    display: flex;
    flex-wrap: wrap;
}

.intro.n-3 .cbox-wrap h2{
    font-family: 'ONE Mobile Title OTF';
}

.intro.n-3 .cbox-wrap .cbox{
    width: 70%;
    margin-left: auto;
}

.intro.n-3 .cbox-wrap.n-1 .step-wrap > div::before{
    background-image: none;
    content: "+";
}

.intro.n-3 .cbox-wrap .step-wrap {
    background-color: #fff;
    gap: 0 20px;
    padding: 40px 20px;
}

.intro.n-3 .cbox-wrap .step-wrap .badge{
    padding: 5px 10px;
    border-radius: 50px;
}

.intro.n-3 .step-wrap > div p.tit{
    color: #111;
}

.intro.n-3 .cbox-wrap .gray-box{
    margin-top: 10px;
}

.intro.n-3 .cbox-wrap .gray-box li{
    font-size: 17px;
}

.intro.n-3 .cbox-wrap:not(:last-child){
    margin-bottom: 50px;
}

.intro.n-3 .step-wrap > div b.num{
    color: #003382;
}

.intro.n-3 .cbox-wrap.n-3 .step-wrap > div::before{
    display: none;
}

.intro.n-3 .cbox-wrap.n-3 .step-wrap > div::after{
    right: -10px;
}

.mypage .tabs{
    width: 900px;
}

.mypage .tabgroup{
    margin-top: 50px;
}

.mypage .tabgroup .sdw-box{
    padding: 40px;
}

.mypage .tabgroup .top-tit {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.mypage .tabgroup .top-tit .edt{
    border-radius: 50px;
    padding: 2px 15px;
}

.mypage .tabgroup .top-tit h3{
    font-family: 'ONE Mobile Title OTF';
}

.info-wrap .top{
    margin-bottom: 20px;
}

.info-wrap .top-box.n-1,
.info-wrap .top-box.n-2,
.info-wrap .item{
    display: flex;
    flex-wrap: wrap;
}

.info-wrap .top .top-box.n-1,
.info-wrap .top .top-box.n-2{
    width: 100%;
}

.info-wrap .item{
    background-color: #f6f7fa;
    border-radius: 10px;
    padding: 10px 20px;
}

.info-wrap .top .top-box.n-1,
.info-wrap .top .top-box.n-2{
    gap: 20px
}

.info-wrap .top .top-box.n-1 .item{
    width: calc((100% - 40px) / 3);
}

.info-wrap .top .top-box.n-2{
    margin-top: 10px;
}

.info-wrap .top .top-box.n-2 .item{
    width: calc((100% - 20px) / 2);
}

.info-wrap .item b.tit{
    width: 100px;
}

.info-wrap .item p.txt {
    width: calc(100% - 100px);
    text-align: right;
}

.info-wrap .bottom{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.info-wrap .bottom .sdw-box{
    width: calc((100% - 20px)/2);
}

.info-wrap .bottom .item:not(:first-child){
    margin-top: 10px;
}

.info-wrap .bottom .info{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 10px;
}

.info-wrap .bottom .item{
    width: calc((100% - 10px)/2);
}

.info-wrap .bottom .badge {
    display: block;
    padding: 4px 12px;
    border-radius: 50px;
    color: #fff;
    width: auto;
    height: auto;
    line-height: normal;
}

.info-wrap .bottom .badge.on{
    background-color: #26b926; 
}

.info-wrap .bottom .badge.stop{
    background-color: #003382;
}

.info-wrap .bottom .badge.off{
    background-color: #dd2828;
}

.saving-wrap .top{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 20px;
}

.saving-wrap .top .bd-box.n-1{
    width: 30%;
}

.saving-wrap .top .bd-box.n-2{
    width: 68%;
}

.saving-wrap h3,
.saving-wrap h4{
    font-family: 'ONE Mobile Title OTF';
}

.saving-wrap .top .bd-box.n-1 {
    background-color: #f5f8fa;
    padding: 40px 20px 20px 20px;
}

.saving-wrap .top .bd-box.n-2,
.saving-wrap .top .bd-box.n-2 .list{
    display: flex;
    flex-wrap: wrap;
}

.saving-wrap .top .bd-box.n-2 .list{
    margin-left: auto;
    gap: 10px;
}

.saving-wrap .top .bd-box.n-2 h4 {
    width: 150px;
    padding: 20px 0 0 0;
}

.saving-wrap .top .bd-box.n-2 .list{
    width: calc(100% - 150px);
}

.saving-wrap .top .bd-box.n-2 .list .item{
    width: calc((100% - 30px)/ 4);
    border: 1px solid #eaeaea;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.saving-wrap .top .bd-box.n-2 .list .item h5{
    font-weight: 600;
    border-bottom: 1px solid rgba(0 0 0 / 10%);
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.saving-wrap .top .bd-box.n-2 .list .item ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto;
    width: 120px;
    background-color: rgba(0 0 0 / 5%);
    justify-content: center;
    border-radius: 50px;
}

.saving-wrap .top .bd-box.n-2 .list .item ul li:first-child{
    font-weight: 600;
}

.saving-wrap .top .bd-box.n-2 .list .item.n-2{
    background-color: #eeebf9;
}

.saving-wrap .top .bd-box.n-2 .list .item.n-3{
    background-color: #eff5fb;
}

.saving-wrap .top .bd-box.n-2 .list .item.n-4{
    background-color: #eff4f0;
}

.saving-wrap > .list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 50px;
}

.saving-wrap .item{
    width: calc((100% - 30px)/4);
}

.saving-wrap .item .tit{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background-color: #000d3a;
    padding: 12px 20px;
    border-radius: 50px;
    margin-bottom: 10px;
}

.saving-wrap .item .tit h5{
    font-family: 'ONE Mobile Title OTF';
    background: url("../images/common/icon-chk.png") left center/ 20px no-repeat;
    padding-left: 30px;
}

.saving-wrap .item .tit h5,
.saving-wrap .item .tit p{
    color: #fff;
}

.saving-wrap .item  .info:first-child{
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.saving-wrap .item .info h6{
    display: block;
    font-family: 'ONE Mobile Title OTF';
    margin-bottom: 10px;
}

.saving-wrap .item .info .dp-flex{
    gap: 10px;
}

.saving-wrap .item .info .dp-flex div{
    width: calc((100% - 10px)/2);
    background-color: #f6f7fa;
    padding: 10px;
    border-radius: 5px;
}

.saving-wrap .item .info .dp-flex div{
    background-color: #eff4f0;
}

.saving-wrap .info.n-2 .n-1 .dp-flex > div{
    background-color: #fff !important;
    border: 1px solid #eaeaea;
}

.saving-wrap .info.n-2 .n-2 .dp-flex > div{
    background-color: #eeebf9 !important;
}

.saving-wrap .info.n-2 .n-3 .dp-flex > div{
    background-color: #eff5fb !important;
}

.saving-wrap .item .info.n-2 .dp-flex{
    margin-bottom: 5px;
} 

.saving-wrap .item .info.n-2 .dp-flex div{
    background-color: #eff5fb;
}

.saving-wrap .sdw-box{
    padding: 20px !important;
}

.cancel-wrap .gray-box,
.stop-wrap .gray-box{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding: 40px;
}

.cancel-wrap .gray-box h4,
.stop-wrap .gray-box h4{
    width: 100%;
    font-family: 'ONE Mobile Title OTF';
    padding-left: 40px;
}

.cancel-wrap .gray-box h4 span {
    background: url(../images/sub/ntc-img.png) left center / 30px no-repeat;
    padding-left: 40px;
}

.cancel-wrap .gray-box .tbox,
.stop-wrap .gray-box .tbox{
    position: relative;
    width: 500px;
    margin-left: 40px;
}

.cancel-wrap .gray-box .tbox::before,
.stop-wrap .gray-box .tbox::before {
    display: block;
    content: "";
    width: 1px;
    height: 99%;
    background-color: rgba(0 0 0 / 5%);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -20px;
    display: none;
}

.cancel-wrap .gray-box .tbox .btn-st,
.stop-wrap .gray-box .tbox .btn-st{
    margin-top: 10px;
}

.cancel-wrap > .gray-box > div{ 
    margin-bottom: 10px;
}

.cancel-wrap > .gray-box > div a {
    width: 50%;
    margin-top: 10px;
    margin: 10px auto 0 auto;
    display: block;
}

.badge{
    border-radius: 50px;
    padding: 3px 8px;
}

.error{
    padding: 100px 0 0 0;
}

.error .sdw-box{
    width: 700px;
    padding: 100px 60px;
    margin: 0 auto;
}

.error .sdw-box .tit{
    font-family: 'ONE Mobile Title OTF'; 
    text-align: center;
    margin: 20px auto;
}

.error .sdw-box .img{
    margin: 0 auto;
}

.error .sdw-box .txt{
    text-align: center;
}

.error .sdw-box .btn-wrap {
    margin: 50px auto 0 auto;
}

/*울산*/
.ulsan .visual-wrap{
    background-image: url("../images/sub/visual-bg-2.png");
}

.ulsan .diagnosis.sdw-box .num b{
    color: #06a1af;
}

.ulsan .bg-c-2{
    background-color: #06a1af;
}

.ulsan .receipt .call button,
.ulsan .receipt .adr-1 button,
.ulsan .btn-upload{
    background-color: #859fa1;
}

.ulsan .step-wrap > div.on p,
.ulsan .step-wrap > div.on b{
    color: #06a1af;
}

.ulsan .login .login-form .top button{
    background-color: #06a1af;
}

.ulsan .tabs li a.active{
    background-color: #06a1af;
}

.ulsan .intro.n-1 .tbox .top h2{
    color: #06a1af;
}

.ulsan .fc-p-2{
    color: #06a1af;
}

.ulsan .bg-c-1 {
    background-color: #23767e;
}

.ulsan .intro.n-3 .step-wrap > div b.num{
    color: #06a1af;
}

.ulsan .fc-p-1{
    color: #06a1af;
}

/*전남*/

.jeonnam .visual-wrap{
    background-image: url("../images/sub/visual-bg-3.png");
}

.jeonnam .diagnosis.sdw-box .num b{
    color: #2b6e51;
}


.jeonnam .receipt .call button,
.jeonnam .receipt .adr-1 button,
.jeonnam .btn-upload{
    background-color: #687671;
}

.jeonnam .step-wrap > div.on p,
.jeonnam .step-wrap > div.on b{
    color: #2b6e51;
}

.jeonnam  .login .login-form .top button{
    background-color: #2b6e51;
}


.jeonnam .tabs li a.active{
    background-color: #2b6e51;
}

.jeonnam .intro.n-1 .tbox .top h2{
    color: #2b6e51;
}

.jeonnam .fc-p-2{
    color: #2b6e51;
}

.jeonnam .bg-c-1 {
    background-color: #1d3b2e;
}

.jeonnam .bg-c-2{
    background-color: #2b6e51;
}

.jeonnam .intro.n-3 .step-wrap > div b.num{
    color: #2b6e51;
}

.jeonnam .fc-p-1{
    color: #2b6e51;
}

.jeonnam .intro.n-1 .tbox .bg-box{
    background-color: #1d3b2e;
}

.jeonnam .panel-title span{
    background-color: #2b6e51;
}

.jeonnam .panel-content > span{
    background-color: #1d3b2e;
}

.jeonnam .saving-wrap .item .tit{
    background-color: #1d3b2e;
}

.jeonnam .login .self-login{
    background-color: #1d3b2e;
}

.jeonnam .tabs,
.jeonnam .info-wrap .item{
    background-color: #f9f9f9;
}

.info-wrap .acbBox-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    align-items: flex-start;
    gap: 20px;
}

.info-wrap .acdBox{
    width: calc((100% - 20px) / 2);
}

.info-wrap .acdBox .arr{
    z-index: -1;
}

.info-wrap .acdBox .top-tit{
    border-bottom: 0;
    margin-bottom: 0;
}

.info-wrap .acdBox .panel-title {
    padding: 15px 20px 5px 20px;
}

.info-wrap .acdBox .top-info.bd-box{
    display: flex;
    flex-wrap: wrap;
    gap: 5px 20px;
    margin: 15px 20px;
}

.info-wrap .acdBox .top-info.bd-box > div{
    width: calc((100% - 20px) / 2);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.info-wrap .acdBox .top-info.bd-box .acc-num{
    width: 100%;
    border-bottom: 1px solid #eaeaea;
}

.info-wrap .acdBox .top-info.bd-box .acc-balc{
    position: relative;
}

.info-wrap .acdBox .top-info.bd-box .acc-balc::after{
    display: block;
    content: "";
    width: 1px;
    height: 15px;
    background-color: #ddd;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -10px;
}

.info-wrap .acdBox .top-info.bd-box > div .txt{
    margin-left: auto;
    margin-top: 0;
    width: auto;
    font-weight: 400;
}

.info-wrap .acdBox .top-info.bd-box > div .tit,
.info-wrap .acdBox .top-info.bd-box > div .txt{
    font-size: 14px;
}

.info-wrap .acdBox .item{
    background-color: #fff;
}

.info-wrap .acdBox .panel-content > div{
    width: 100%;
    margin: 0;
}

.saving-wrap .acbWrap{
    align-items: flex-start;
    gap: 10px;
}

.saving-wrap .acdBox.item{
    width: calc((100% - 20px) / 3);
}

.saving-wrap .acdBox.item .tit p{
    margin-top: 0;
}

.saving-wrap .acdBox.item .arr {
    pointer-events: none;
    top: 28px;
    right: 44px;
    background: url(../images/common/arr-down-w.png) center / 10px no-repeat;
}

.saving-wrap .top-info {
    width: 100%;
    justify-content: center;
    padding: 0 20px 20px 20px;
    gap: 5px;
}

.saving-wrap .top-info .item{
    width: calc((100% - 15px) / 4);
    border: 1px solid #eaeaea;
    border-radius: 5px;
    padding: 5px;
}

.saving-wrap .top-info .item span {
    text-align: center;
    display: block;
    font-weight: 600;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 26px;
    padding-top: 28px;
    font-size: 14px;
}

.saving-wrap .top-info .item.on span{
    background-image: url("../images/sub/chk-on.png");
}
.saving-wrap .top-info .item.off span{
    background-image: url("../images/sub/chk-off.png");
}

.saving-wrap .top-info .item.n-1{
    background-color: #eff4f0;
    border: none;
}

.saving-wrap .top-info .item.n-3{
    background-color: #eeebf9;
    border: none;
}

.saving-wrap .top-info .item.n-4{
    background-color: #eff5fb;
    border: none;
}

.saving-wrap .panel-content > div {
    width: 100%;
    margin: 10px 0 0 0 ;
}

.returned-box {
    border: 1px solid #e1524e;
    background-color: #fff2f2;
    border-radius: 10px;
    padding: 20px 20px 20px 150px;
    background-image: url(../images/sub/ntc-img.png);
    background-position: 40px center;
    background-repeat: no-repeat;
}

.cancel-wrap h4.tit{
    text-align: center;
    font-family: 'ONE Mobile Title OTF';
    font-weight: 600;
    margin-bottom: 20px;
}

.cancel-wrap .step{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5px 30px;
}

.cancel-wrap .step .item{
    position: relative;
    width: calc((100% - 90px) / 4);
    border: 1px solid #eaeaea;
    padding: 15px 20px;
    text-align: center;
    line-height: 1.4;
    border-radius: 10px;
}

.cancel-wrap .step .item::after {
    display: block;
    content: "";
    width: 12px;
    height: 16px;
    background: url(../images/common/ico_arw_next.png) center / contain no-repeat;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -23px;
}

.cancel-wrap .step .item:last-child:after{
    display: none;
}

.cancel-wrap .step,
.cancel-wrap .info{
    width: 850px;
}

.cancel-wrap .step{
    margin: 0 auto 20px auto;
}

.cancel-wrap .info{
    margin: 0 auto 20px auto;
    display: flex;
    justify-content: space-between;
    background-color: #f9f9f9;
}

.cancel-wrap .info b span{
    background-color: #3166ff;
    padding: 2px 10px;
    border-radius: 50px;
    color: #fff;
    margin-right: 10px;
}

.cancel-wrap .step .item p{
    display: block;
    border-bottom: 1px solid rgba( 0 0 0 / 10%);
    padding-bottom: 8px;
    margin-bottom: 8px;
}

.cancel-wrap .step .item.on{
    border: 1px solid #094394;
    background-color: #eef5ff;
}

.cancel-wrap .step .item.on p,
.cancel-wrap .step .item.on b{
    color: #094394;
}

.ulsan .cancel-wrap .step .item.on{
    border: 1px solid #06a1af;
    background-color: #f2f9fa;
}

.ulsan .cancel-wrap .step .item.on p,
.ulsan .cancel-wrap .step .item.on b{
    color: #06a1af;
}

.jeonnam .cancel-wrap .step .item.on{
    border: 1px solid #2b6e51;
    background-color: #eef8f4;
}

.jeonnam .cancel-wrap .step .item.on p,
.jeonnam .cancel-wrap .step .item.on b{
    color: #2b6e51;
}


.cancel-wrap .step .item.on b{
    background: url("../images/common/icon-chk.png") left center / contain no-repeat;
    padding-left: 26px;
}

.unsel.sdw-box{
    width: 600px;
    margin: 0 auto;
    padding: 40px;
}

.unsel.sdw-box .tbox{
    text-align: center;

}

.unsel.sdw-box .tbox > .tit{
    font-family: 'ONE Mobile Title OTF';
    background: url("../images/sub/ntc-img.png") center top / 40px no-repeat;
    font-size: 22px;
    padding-top: 40px;
    margin-bottom: 5px;
    font-family: 'ONE Mobile Title OTF';
}

.unsel.sdw-box .txt{
    font-weight: 500;
    line-height: 1.5;
    font-size: 18px;
    margin-top: 10px;
}

.unsel.sdw-box .bd-box{
    text-align: left;
    border: 1px solid #e1524e;
    background-color: #fff2f2;
    margin: 20px 0;
}

.unsel.sdw-box .bd-box ul.txt-list{
    text-align: left;
}

@media all and (max-width: 1520px){

    .visual-wrap{
        width: 100%;
        height: 150px;
        border-radius: 0;
    }

}
/*E:1440*/



@media all and (max-width: 1280px){

    .login{
        padding: 50px;
    }

    .login .cbox{
        width: 55%;
    }

    .saving-wrap .top .bd-box.n-1,
    .saving-wrap .top .bd-box.n-2{
        width: 100%;
    }

    .saving-wrap .top .bd-box.n-2 .list .item {
        width: calc((100% - 10px) / 2);
    }

}
/*E:1280*/




@media all and (max-width: 1024px){

    #sub {
        padding-top: 60px;
        padding-bottom: 50px;
    }

    .visual-wrap .tit{
        font-size: 24px;
    }

    
    .receipt .file p{
        width: 100%;
    }

    .btn-upload{
        display: block;
        margin: 5px 0 0 0;
    }

    .intro.n-1 {
        padding: 10px 20px 50px 20px;
        width: 100%;
    }

    .intro.n-1 .img {
        position: relative;
        bottom: auto;
        right: auto;
        width: 80%;
        margin: 0 auto;
    }

    .intro.n-1 .tbox {
        width: 100%;
        margin-top: 20px;
        text-align: center;
    }

    .intro.n-1 .tbox .bg-box{
        width: 100%;
        justify-content: center;
    }

    .intro.n-2 .inner{
        width: 100%;
        padding: 20px 20px 40px 20px;
    }

    .intro.n-2 h2{
        width: 100%;
        background-position: top center;
        background-size: 30px;
        padding: 40px 0 0 0;
        text-align: center;
    }

    .intro.n-2 ul{
        width: 100%;
        margin-top: 20px;
    }

    .intro.n-2 ul li{
        border-radius: 10px;
        padding: 10px;
    }

    .intro.n-3.inner {
        width: 100%;
        margin: 20px auto 0 auto;
    }

    .intro.n-3 .cbox-wrap .cbox{
        width: 100%;
        margin-top: 10px;
    }

    .intro.n-3 .cbox-wrap.n-2 .cbox img{
        width: 100%;
        margin: 0 auto;
    }

    .login{
        padding: 20px;
    }

    .login .cbox {
        width: 100%;
        padding: 70px 0 0 0;
        background-position: top center;
        background-size: 60px;
        text-align: center;
    }

    .login .login-form{
        width: 100%;
        margin-top: 10px;
        margin-left: 0;
    }

    .login .login-form .top button {
        width: 100%;
        height: auto;
        height: 45px;
        margin: 5px 0 0 0;
    }

    .login .login-form .bottom{
        justify-content: center;
    }

    .login .login-form .top > div{
        width: 100%;
    }

    .step-wrap > div::before{
        right: -25px;
    }

    .step-wrap > div::after{
        right: -10px;
    }

    .error {
        padding: 50px 0 0 0;
    }

    .error .sdw-box{
        width: 90%;
        padding: 50px 20px;
    }

    .saving-wrap .acdBox.item{
        width: calc((100% - 10px) / 2);
    }

    .cancel-wrap .step, .cancel-wrap .info {
        width: 100%;
    }

}

/*E:1024*/

@media all and (max-width: 768px){

    .visual-wrap .bread-crp li{
        font-size: 14px;
    }

    .prov-agr.sdw-box{
        width: 100%;
        padding: 20px;
    }

    .mypage .tabgroup{
        margin-top: 20px;
    }

    .mypage .tabgroup .sdw-box{
        padding: 20px;
    }

    .info-wrap .top-box.n-1,
    .info-wrap .top-box.n-2,
    .info-wrap .item{
        align-items: baseline;
    }

    .info-wrap .top .top-box.n-1, .info-wrap .top .top-box.n-2 {
        gap: 10px;
    }

    .info-wrap .top .top-box.n-1 .item,
    .info-wrap .top .top-box.n-2 .item {
        width: 100%;
    }

    .info-wrap .item p.txt{
        word-break: break-all;
    }

    .mypage .tabgroup .sdw-box{
        width: 100%;
    }

    .info-wrap .bottom .item b.tit{
        display: block;
        width: 100%;
        border-bottom: 1px solid #eaeaea;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }

    .info-wrap .bottom .item p.txt{
        width: 100%;
    }

    .info-wrap .item{
        padding: 10px 15px;
    }

    .saving-wrap .top .bd-box.n-1{
        width: 100%;
    }

    .saving-wrap .top .bd-box.n-1 {
        width: 100%;
        padding: 80px 20px 20px 20px;
        background: url(../images/sub/money.png) center 20px / 60px no-repeat;
        text-align: center;
    }

    .saving-wrap .top .bd-box{
        width: 100%;
    }

    .saving-wrap .top .bd-box.n-2 h4 {
        width: 100%;
        padding: 0;
        margin-bottom: 10px;
    }

    .saving-wrap .top .bd-box.n-2 .list{
        width: 100%;
    }

    .saving-wrap .top .bd-box.n-2 .list .item h5,
    .saving-wrap .top .bd-box.n-2 .list .item p,
    .saving-wrap .top .bd-box.n-2 .list .item li{
        font-size: 14px;
    }

    .saving-wrap > .list{
        margin-top: 20px;
    }

    .saving-wrap .item {
        width: 100%;
    }

    .cancel-wrap .gray-box, .stop-wrap .gray-box{
        padding: 20px;
    }

    .cancel-wrap .gray-box .tbox::before, .stop-wrap .gray-box .tbox::before{
        display: none;
    }

    .cancel-wrap .gray-box h4, .stop-wrap .gray-box h4{
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 10px;
    }

    .cancel-wrap .gray-box, .stop-wrap .gray-box{
        justify-content: flex-start;
    }

    .cancel-wrap > .gray-box > div{
        width: 100% !important;
        margin-left: 0 !important;
        margin-bottom: 10px;
    }

    .cancel-wrap > .gray-box > div a{
        width: 100%;
    }

    .info-wrap .acdBox{
        width: 100%;
    }

    .mypage .tabgroup .top-tit .edt{
        padding: 2px 13px;
    }

    .saving-wrap .acdBox.item{
        width: 100%;
    }

    .saving-wrap .top .bd-box.n-2 .list .item ul{
        width: auto;
    }

    .saving-wrap .top-info{
        padding: 0 10px 10px 10px;
    }

    .saving-wrap .item .tit {
        padding: 8px 20px;
    }

    .saving-wrap .panel:checked~.panel-content{
        margin: 0 10px 10px 10px;
    }

    .saving-wrap .acdBox.item .arr {
        top: 20px;
        right: 25px;
        width: 25px;
        height: 25px;
    }

    .info-wrap .acdBox .arr{
        top: 15px;
    }

}
/*E:768*/

@media all and (max-width: 640px){

    .diagnosis.sdw-box{
        width: 90%;
        padding: 50px 20px;
    }

    .prov-agr.sdw-box .list button{
        padding: 0 10px;
    }

    .prov-agr.sdw-box .list label{
        width: calc(100% - 90px);
     }

     .step-wrap{
        padding: 10px;
        gap: 10px;
     }

     .step-wrap > div{
        width: calc((100% - 20px) / 2);
        flex: auto;
     }

     .step-wrap > div:nth-child(2n):before{
        display: none;
     }

     .step-wrap > div:nth-child(2n)::after{
        display: none;
     }

     .receipt .call input{
        width: 100%;
     }

     .receipt .call button{
        margin-top: 10px;
     }

     .receipt .email input, .receipt .email select{
        width: 100%;
     }

     .receipt .email input, .receipt .email select:first-child{
        width: 85%;
        margin-bottom: 5px;
     }

     .step-wrap > div b.num,
     .step-wrap > div p.tit{
        font-size: 14px;
     }

     .intro.n-3 .cbox-wrap .step-wrap{
        padding: 20px 10px;
     }

     .intro.n-3 .cbox-wrap.n-1 .step-wrap > div,
     .intro.n-3 .cbox-wrap.n-2 .step-wrap > div {
        width: calc((100% - 20px) / 2);
    }

    .intro.n-3 .step-wrap > div p.tit{
        width: 60%;
        text-align: center;
        margin: 5px auto 0 auto;
        line-height: 1.4;
    }

    .intro.n-3 .cbox-wrap.n-3 .step-wrap > div p.tit{
        width: 90%;
    }

    .intro.n-3 .cbox-wrap.n-2 .step-wrap > div:last-child{
       margin-top: 10px;
    }

    .faq-wrap{
        min-height: 250px;
    }


    .file-box > .list .file{
        gap: 5px;
        font-size: 14px;
    }

    .file-box > .list .file .btn-wrap{
        gap: 5px;
    }

    .file-box > .list .file .btn-wrap a{
        padding: 2px 8px;
    }

    .file-box > .list .file .btn-wrap {
        gap: 5px;
        width: 100%;
        justify-content: flex-start;
    }

    .file-list li {
        font-size: 14px;
    }

    .returned-box{
        padding: 80px 20px 20px 20px;
        background-position: center 20px;
        background-size: 50px;
    }

    .returned-box h4{
        text-align: center;
        padding-bottom: 10px;
        margin-bottom: 10px;
        border-bottom: 1px solid rgba( 0 0 0 / 10%);
    }

    .cancel-wrap .step .item {
        position: relative;
        width: calc((100% - 30px) / 2);
    }

    .cancel-wrap .step .item:nth-child(2):after{
        display: none;
    }

    .cancel-wrap .step{
        gap: 20px 30px;
    }

    .cancel-wrap .info{
        display: block;
    }

    .cancel-wrap .info b,
    .cancel-wrap .info p{
        width: 100%;
    }

    
    .unsel.sdw-box{
        width: 100%;
        padding: 30px 20px;
    }

    .unsel.sdw-box .txt{
        font-size: 16px;
    }

    

}
/*E:640*/

@media all and (max-width:385px){

    
    .visual-wrap{
        height: 120px;
    }

    .intro.n-1 .tbox .bg-box b{
        display: block;
    }

    .intro.n-1 .tbox .bg-box b::after{
        display: none;
    }


}
/*E:385*/



